EDKB12WS Reference

# clsJournaleintrag Members

clsJournaleintrag Class Constructors Methods Fields Properties See Also

The following tables list the members exposed by the clsJournaleintrag type.

Constructors

| Name | Description
--- | --- | ---
| clsJournaleintrag Constructor |

Top
Properties

| Name | Description
--- | --- | ---
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daDatumzeit |
| iErrorCode | (inherited from clsDBInteractionBase).
| iJournaleintragnr |
| iJournalnr |
| sConnectionString | (inherited from clsDBInteractionBase).
| sEintrag |

Top
Methods

| Name | Description
--- | --- | ---
| Delete |
| Dispose | (Overloaded) (inherited from clsDBInteractionBase).
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| Insert |
| MemberwiseClone | (Overloaded) (inherited from Object).
| ReferenceEquals | (inherited from Object).
| SelectAll |
| SelectOne |
| ToString | (inherited from Object).
| Update |

Top
Fields

| Name | Description
--- | --- | ---
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_daDatumzeit |
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_iJournaleintragnr |
| m_iJournalnr |
| m_sEintrag |
| m_scoMainConnection | (inherited from clsDBInteractionBase).

Top
See Also

#### Reference

clsJournaleintrag Class
EDKB12WS.edokadb Namespace